NTP CVE-2018-7183 Buffer Overflow Vulnerability

Bugtraq ID: 103351
Class: Boundary Condition Error
CVE: CVE-2018-7183
Remote: Yes
Local: No
Published: Feb 27 2018 12:00AM
Updated: Aug 15 2018 10:00AM
Credit: Michael Macnair of Thales e-Security.
Vulnerable: Oracle Solaris 11.3
NTP NTP 4.2.8p9
NTP NTP 4.2.8p8
NTP NTP 4.2.8p7
NTP NTP 4.2.8p6
NTP NTP 4.2.8p10
IBM Vios 2.2.3
IBM Vios 2.2.1 4
IBM Vios 2.2
IBM Vios 2.2.4.0
IBM Vios 2.2.3.50
IBM Vios 2.2.3.4
IBM Vios 2.2.3.3
IBM Vios 2.2.3.2
IBM Vios 2.2.3.0
IBM Vios 2.2.2.6
IBM Vios 2.2.2.5
IBM Vios 2.2.2.4
IBM Vios 2.2.2.0
IBM Vios 2.2.1.3
IBM Vios 2.2.1.1
IBM Vios 2.2.1.0
IBM Vios 2.2.0.13
IBM Vios 2.2.0.12
IBM Vios 2.2.0.11
IBM Vios 2.2.0.10
IBM Aix 7.2
IBM AIX 7.1
IBM AIX 6.1
IBM AIX 5.3
FreeBSD Freebsd 11.1
FreeBSD Freebsd 10.4-RELEASE-p3
FreeBSD Freebsd 10.4
FreeBSD Freebsd 10.3-RELEASE-p5
FreeBSD Freebsd 10.3-RELEASE-p4
FreeBSD Freebsd 10.3-RELEASE-p3
FreeBSD Freebsd 10.3-RELEASE-p24
FreeBSD Freebsd 10.3-RELEASE-p20
FreeBSD Freebsd 10.3-RELEASE-p2
FreeBSD Freebsd 10.3-RELEASE-p19
FreeBSD Freebsd 10.3-RELEASE-p15
FreeBSD Freebsd 10.3-RELEASE-p13
FreeBSD Freebsd 10.3-RELEASE-p1
FreeBSD Freebsd 10.3
Not Vulnerable: NTP NTP 4.2.8p11
FreeBSD Freebsd 11.1-STABLE
FreeBSD Freebsd 11.1-RELEASE-p7
FreeBSD Freebsd 10.4-STABLE
FreeBSD Freebsd 10.4-RELEASE-p6
FreeBSD Freebsd 10.3-RELEASE-p27


 

Privacy Statement
Copyright 2010, SecurityFocus